Установка:

Для установки libmpfi0 в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libmpfi0
libmpfi0 — библиотека вычислений интервала с плавающей запятой с множественной точностью - lib

Подробная информация о пакете:

Библиотека вычислений интервала с плавающей запятой с множественной точностью - lib

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libgmp10

    Многоточечная арифметическая библиотека

  • libmpfr6

    Многоточечная вычисление с плавающей запятой